<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1004.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>166</xmin>
			<ymin>52</ymin>
			<xmax>203</xmax>
			<ymax>100</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>174</xmin>
			<ymin>132</ymin>
			<xmax>213</xmax>
			<ymax>178</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>185</xmin>
			<ymin>212</ymin>
			<xmax>226</xmax>
			<ymax>260</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>55</xmin>
			<ymin>103</ymin>
			<xmax>89</xmax>
			<ymax>146</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>93</xmin>
			<ymin>409</ymin>
			<xmax>129</xmax>
			<ymax>451</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>2</xmin>
			<ymin>369</ymin>
			<xmax>24</xmax>
			<ymax>412</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>211</xmin>
			<ymin>401</ymin>
			<xmax>247</xmax>
			<ymax>447</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>325</xmin>
			<ymin>415</ymin>
			<xmax>364</xmax>
			<ymax>463</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>316</xmin>
			<ymin>329</ymin>
			<xmax>355</xmax>
			<ymax>369</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>295</xmin>
			<ymin>159</ymin>
			<xmax>336</xmax>
			<ymax>204</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>409</xmin>
			<ymin>154</ymin>
			<xmax>449</xmax>
			<ymax>193</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>419</xmin>
			<ymin>231</ymin>
			<xmax>461</xmax>
			<ymax>274</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>434</xmin>
			<ymin>326</ymin>
			<xmax>474</xmax>
			<ymax>364</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>540</xmin>
			<ymin>374</ymin>
			<xmax>576</xmax>
			<ymax>414</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>519</xmin>
			<ymin>247</ymin>
			<xmax>558</xmax>
			<ymax>290</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>513</xmin>
			<ymin>134</ymin>
			<xmax>546</xmax>
			<ymax>173</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>585</xmin>
			<ymin>94</ymin>
			<xmax>615</xmax>
			<ymax>132</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>78</xmin>
			<ymin>266</ymin>
			<xmax>118</xmax>
			<ymax>312</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>200</xmin>
			<ymin>304</ymin>
			<xmax>239</xmax>
			<ymax>353</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>305</xmin>
			<ymin>241</ymin>
			<xmax>345</xmax>
			<ymax>286</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>286</xmin>
			<ymin>69</ymin>
			<xmax>324</xmax>
			<ymax>117</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>398</xmin>
			<ymin>31</ymin>
			<xmax>428</xmax>
			<ymax>64</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>401</xmin>
			<ymin>95</ymin>
			<xmax>435</xmax>
			<ymax>132</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>444</xmin>
			<ymin>383</ymin>
			<xmax>474</xmax>
			<ymax>420</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>600</xmin>
			<ymin>259</ymin>
			<xmax>629</xmax>
			<ymax>298</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>576</xmin>
			<ymin>28</ymin>
			<xmax>603</xmax>
			<ymax>64</ymax>
		</bndbox>
	</object>
</annotation>
